Bug 63682 - Installation crashes at post-installation configuration
Installation crashes at post-installation configuration
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-17 09:37 EDT by Frangois Cabot
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log file from installation (57.97 KB, text/plain)
2002-04-17 09:38 EDT, Frangois Cabot
no flags Details

  None (edit)
Description Frangois Cabot 2002-04-17 09:37:40 EDT
Description of Problem:
Installation crashes at post-installation configuration. 
All the packages seem to have been installed all right 
(from what can be seen on /mnt/sysimage)

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Frangois Cabot 2002-04-17 09:38:47 EDT
Created attachment 54164 [details]
log file from installation
Comment 2 Michael Fulbright 2002-04-24 12:54:28 EDT
Could you please verify the md5sum of your CD images?
Comment 3 Michael Fulbright 2002-05-23 12:52:51 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:45 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.